<!DOCTYPE html>
<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>G/L-Account-Determination</title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
  <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
  <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
  <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
  <style>
.table-responsive.table-hover input, .table-responsive.table-hover select {
    width: 192px;
    height: 24px;
}
</style>
</head>

<body>
  <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
  <div id="mainContent">
    <nav class="navbar-header">
      <!-- for topnavigation bar topbar.js -->
    </nav>
    <div class="headerTop">
      <div class="tabsContainer">
        <h2 class="mainHeading">G/L Account Determination</h2>
      </div>
    </div>

    <div class="main rightContentArea">
      <div class="tab">
        <!-- / tabs -->
        <div class="tab_content adminTabContent withoutTabing">
          <div class="tabs_item innerContent">
            <div class="row ml-0 mr-0">
              <div class="tableShorting">
                <div class="sectionHeadingContainer">
                  <div class="sectionHeading">

                    <h3>Setup

                    </h3>
                  </div>
                </div>
                <div class="content mb-4">
                  <div class="row no-padding">
                    <div class="fields mr-4 mb-4">
                      <label for="company" class="labelGroup">Company <span class="mandatorySign">*</span></label>
                      <select class="mandatory" id="company" name="company">
                        <option value="" selected="selected" hidden="hidden">Select the
                          Company</option>
                        <option value="demo">Demo VE</option>
                      </select>
                    </div>
                    <div class="fields mr-4 mb-4">
                      <label for="employeeType" class="labelGroup">Employee Type <span
                          class="mandatorySign">*</span></label>
                      <select class="mandatory" id="employeeType" name="employeeType">
                        <option value="" selected="selected" hidden="hidden">Select the
                          Employee Type</option>
                        <option value="all">All</option>
                        <option value="director">Director</option>
                        <option value="fte">FTE</option>
                      </select>
                    </div>
                    <div class="fields mr-4 mb-4">
                      <label for="employeeType" class="labelGroup">Copy From <span
                          class="mandatorySign">*</span></label>
                      <select class="mandatory" id="employeeType" name="employeeType">
                        <option value="" selected="selected" hidden="hidden">Select the
                          Employee Type</option>
                        <option value="all">default [Company]</option>
                      </select>
                    </div>
                  </div>


                  <ul class="nav nav-tabs newTabing mt-4" id="myTab" role="tablist">
                    <li class="nav-item">
                      <a class="nav-link active" id="provisional-tab" data-toggle="tab" href="#provisional" role="tab"
                        aria-controls="earnings" aria-selected="true">Provisional</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" id="payslip-tab" data-toggle="tab" href="#payslip" role="tab"
                        aria-controls="deduction" aria-selected="false">Payslip</a>
                    </li>

                    <li class="nav-item">
                      <a class="nav-link" id="non-payslip-tab" data-toggle="tab" href="#non-payslip" role="tab"
                        aria-controls="deduction" aria-selected="false">Non-Payslip</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" id="others-tab" data-toggle="tab" href="#others" role="tab"
                        aria-controls="deduction" aria-selected="false">Others</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" id="loan_advance-tab" data-toggle="tab" href="#loan_advance" role="tab"
                        aria-controls="deduction" aria-selected="false">Loan &
                        Advances</a>
                    </li>

                  </ul>
                  <div class="tab-content" id="myTabContent">
                    <div style="height: auto;" class="tab-pane fade show active" id="provisional" role="tabpanel"
                      aria-labelledby="earnings-tab">

                      <div class="table-responsive table-striped table-hover">
                        <span class="tableHeading">Provisional A/c</span>
                        <table class="innerTable">
                          <tbody>
                            <tr>
                              <th class="trHead">Name
                              </th>
                              <th class="trHead">G/L Account
                              </th>
                              <th class="trHead">Description
                              </th>
                              <th class="trHead thSeven">Action
                              </th>
                            </tr>

                            <tr>
                              <td>Salary</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <a href="#glAccountPopup" rel="modal:open"><input type="text"
                                      placeholder="207060"></a>
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble</td>
                              <td class="thSeven"><a href="#glAccountSettingPopup" rel="modal:open"><button
                                  class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></a></td>
                            </tr>
                            <tr>
                              <td>Hold Salary</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <a href="#glAccountPopup" rel="modal:open"><input id="glAccount" type="text"
                                      placeholder="207060"></a>
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Wages</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <a href="#glAccountPopup" rel="modal:open"><input id="glAccount" type="text"
                                      placeholder="207060"></a>
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Hold Wages</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <a href="#glAccountPopup" rel="modal:open"><input id="glAccount" type="text"
                                      placeholder="207060"></a>
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Arrear Salary</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <a href="#glAccountPopup" rel="modal:open"><input id="glAccount" type="text"
                                      placeholder="207060"></a>
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Arrrear Wages</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="207060">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Bonus</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="207060">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Addl Bonus</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="207060">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Leave</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="207060">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>


                          </tbody>
                        </table>
                      </div>
                      <div class="table-responsive table-striped table-hover mt-4">
                        <span class="tableHeading">Provisional A/c (Deduction)</span>
                        <table class="innerTable innerTableHalf">
                          <tbody>
                            <tr>
                              <th class="trHead">Name
                              </th>
                              <th class="trHead">G/L Account
                              </th>
                              <th class="trHead">Description
                              </th>
                              <th class="trHead thSeven">Action
                              </th>
                            </tr>

                            <tr>
                              <td>NPS [IN]</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <a href="#glAccountPopup" rel="modal:open"> <input type="text" placeholder=""></a>
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td></td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>LWF [IN]</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td></td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>PF [BD]</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td></td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Tax [BD]</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td></td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>


                          </tbody>
                        </table>
                      </div>

                    </div>
                    <div style="height: auto;" class="tab-pane fade" id="payslip" role="tabpanel"
                      aria-labelledby="deduction-tab">
                      <div class="table-responsive table-striped table-hover">
                        <span class="tableHeading">Earnings</span>
                        <table class="innerTable">
                          <tbody>
                            <tr>
                              <th class="trHead">Name
                              </th>
                              <th class="trHead">G/L Account
                              </th>
                              <th class="trHead">Description
                              </th>
                              <th class="trHead thSeven">Action
                              </th>
                            </tr>

                            <tr>
                              <td>Basic</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <a href="#glAccountPopup" rel="modal:open"><input type="text"
                                      placeholder="660000"></a>
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble-basic</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>HRA</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="660000">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble-basic</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>CCA</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="660000">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble-basic</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>MIS_ERN</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="660000">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>MIS_ERN</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>MED</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="660000">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>MED</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>STAFFDV</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="660000">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>staff Advance</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Basic_V</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="660000">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble-basic</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>PB</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="660000">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble-basic</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>CCA_V</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="660000">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Salary & Wages Payble-basic</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>


                          </tbody>
                        </table>
                      </div>
                      <div class="table-responsive table-striped table-hover mt-4">
                        <span class="tableHeading">Deduction</span>
                        <table class="innerTable innerTableHalf">
                          <tbody>
                            <tr>
                              <th class="trHead">Name
                              </th>
                              <th class="trHead">G/L Account
                              </th>
                              <th class="trHead">Description
                              </th>
                              <th class="trHead thSeven">Action
                              </th>
                            </tr>

                            <tr>
                              <td>NPS [IN]</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <a href="#glAccountPopup" rel="modal:open"><input type="text" placeholder=""></a>
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td></td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>EPF [IN]</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="207092">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Provident Fund Deduction</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>ESI</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="207092">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Provident Fund Deduction</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>PTAX [IN]</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="207020">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Professional Tax Payble</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                          </tbody>
                        </table>
                      </div>

                    </div>
                    <div style="height: auto;" class="tab-pane fade" id="non-payslip" role="tabpanel"
                      aria-labelledby="deduction-tab">
                      <div class="row">
                        <div class="col-md-6">
                          <div class="table-responsive table-striped table-hover">
                            <span class="tableHeading">Employer's Statutory Contribution</span>
                            <table class="innerTable">
                              <tbody>
                                <tr>
                                  <th class="trHead">Name
                                  </th>
                                  <th class="trHead">G/L Account
                                  </th>
                                  <th class="trHead">Description
                                  </th>
                                  <th class="trHead thSeven">Action
                                  </th>
                                </tr>

                                <tr>
                                  <td>NPS [IN]</td>
                                  <td class="fullWidth">
                                    <div class="fields">
                                      <input id="glAccount" type="text" placeholder="">
                                      <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                          fill="none" xmlns="http://www.w3.org/2000/svg">
                                          <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                            stroke="#BCBDBE" />
                                          <rect width="0.979646" height="6.85752"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                            fill="#BCBDBE" />
                                        </svg></span></div>
                                  </td>
                                  <td></td>
                                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                        class="material-icons">settings</i></button></td>
                                </tr>
                                <tr>
                                  <td>LWF [IN]</td>
                                  <td class="fullWidth">
                                    <div class="fields">
                                      <input id="glAccount" type="text" placeholder="">
                                      <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                          fill="none" xmlns="http://www.w3.org/2000/svg">
                                          <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                            stroke="#BCBDBE" />
                                          <rect width="0.979646" height="6.85752"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                            fill="#BCBDBE" />
                                        </svg></span></div>
                                  </td>
                                  <td></td>
                                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                        class="material-icons">settings</i></button></td>
                                </tr>
                                <tr>
                                  <td>PF [BD]</td>
                                  <td class="fullWidth">
                                    <div class="fields">
                                      <input id="glAccount" type="text" placeholder="">
                                      <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                          fill="none" xmlns="http://www.w3.org/2000/svg">
                                          <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                            stroke="#BCBDBE" />
                                          <rect width="0.979646" height="6.85752"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                            fill="#BCBDBE" />
                                        </svg></span></div>
                                  </td>
                                  <td></td>
                                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                        class="material-icons">settings</i></button></td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                        </div>
                        <div class="col-md-6">
                          <div class="table-responsive table-striped table-hover">
                            <span class="tableHeading">Full & Final Adjustment A/c</span>
                            <table class="innerTable">
                              <tbody>
                                <tr>
                                  <th class="trHead">Name
                                  </th>
                                  <th class="trHead">G/L Account
                                  </th>
                                  <th class="trHead">Description
                                  </th>
                                  <th class="trHead thSeven">Action
                                  </th>
                                </tr>

                                <tr>
                                  <td>ExtraLeave</td>
                                  <td class="fullWidth">
                                    <div class="fields">
                                      <a href="#glAccountPopup" rel="modal:open"> <input type="text" placeholder=""></a>
                                        <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                            fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                              transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                              stroke="#BCBDBE" />
                                            <rect width="0.979646" height="6.85752"
                                              transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                              fill="#BCBDBE" />
                                          </svg></span></div>
                                  </td>
                                  <td></td>
                                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                        class="material-icons">settings</i></button></td>
                                </tr>
                                <tr>
                                  <td>ShortNotic</td>
                                  <td class="fullWidth">
                                    <div class="fields">
                                      <input id="glAccount" type="text" placeholder="">
                                      <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                          fill="none" xmlns="http://www.w3.org/2000/svg">
                                          <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                            stroke="#BCBDBE" />
                                          <rect width="0.979646" height="6.85752"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                            fill="#BCBDBE" />
                                        </svg></span></div>
                                  </td>
                                  <td></td>
                                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                        class="material-icons">settings</i></button></td>
                                </tr>
                                <tr>
                                  <td>MiscDed</td>
                                  <td class="fullWidth">
                                    <div class="fields">
                                      <input id="glAccount" type="text" placeholder="">
                                      <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                          fill="none" xmlns="http://www.w3.org/2000/svg">
                                          <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                            stroke="#BCBDBE" />
                                          <rect width="0.979646" height="6.85752"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                            fill="#BCBDBE" />
                                        </svg></span></div>
                                  </td>
                                  <td></td>
                                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                        class="material-icons">settings</i></button></td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                          <div class="table-responsive table-striped table-hover mt-4 mb-4">
                            <span class="tableHeading">Reinbursment</span>
                            <table class="innerTable">
                              <tbody>
                                <tr>
                                  <th class="trHead">Name
                                  </th>
                                  <th class="trHead">G/L Account
                                  </th>
                                  <th class="trHead">Description
                                  </th>
                                  <th class="trHead thSeven">Action
                                  </th>
                                </tr>

                                <tr>
                                  <td>CONV_REIM</td>
                                  <td class="fullWidth">
                                    <div class="fields">
                                      <input id="glAccount" type="text" placeholder="625005">
                                      <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                          fill="none" xmlns="http://www.w3.org/2000/svg">
                                          <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                            stroke="#BCBDBE" />
                                          <rect width="0.979646" height="6.85752"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                            fill="#BCBDBE" />
                                        </svg></span></div>
                                  </td>
                                  <td>Fares-Staff T&E</td>
                                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                        class="material-icons">settings</i></button></td>
                                </tr>
                                <tr>
                                  <td>LOC_EXP</td>
                                  <td class="fullWidth">
                                    <div class="fields">
                                      <input id="glAccount" type="text" placeholder="660170">
                                      <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                          fill="none" xmlns="http://www.w3.org/2000/svg">
                                          <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                            stroke="#BCBDBE" />
                                          <rect width="0.979646" height="6.85752"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                            fill="#BCBDBE" />
                                        </svg></span></div>
                                  </td>
                                  <td>Employee Expenses & Trip Costs</td>
                                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                        class="material-icons">settings</i></button></td>
                                </tr>
                                <tr>
                                  <td>MBL_REIM</td>
                                  <td class="fullWidth">
                                    <div class="fields">
                                      <input id="glAccount" type="text" placeholder="610032">
                                      <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                          fill="none" xmlns="http://www.w3.org/2000/svg">
                                          <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                            stroke="#BCBDBE" />
                                          <rect width="0.979646" height="6.85752"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                            fill="#BCBDBE" />
                                        </svg></span></div>
                                  </td>
                                  <td>Mobile Expenses</td>
                                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                        class="material-icons">settings</i></button></td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                          <div class="table-responsive table-striped table-hover">
                            <span class="tableHeading">Addl Bonus/Incentive</span>
                            <table class="innerTable">
                              <tbody>
                                <tr>
                                  <th class="trHead">Name
                                  </th>
                                  <th class="trHead">G/L Account
                                  </th>
                                  <th class="trHead">Description
                                  </th>
                                  <th class="trHead thSeven">Action
                                  </th>
                                </tr>

                                <tr>
                                  <td>Prev Year</td>
                                  <td class="fullWidth">
                                    <div class="fields">
                                      <a href="#glAccountPopup" rel="modal:open"><input type="text" placeholder="242010"></a>
                                      <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                          fill="none" xmlns="http://www.w3.org/2000/svg">
                                          <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                            stroke="#BCBDBE" />
                                          <rect width="0.979646" height="6.85752"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                            fill="#BCBDBE" />
                                        </svg></span></div>
                                  </td>
                                  <td>Liability For Expenses </td>
                                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                        class="material-icons">settings</i></button></td>
                                </tr>
                                <tr>
                                  <td>prev Leave</td>
                                  <td class="fullWidth">
                                    <div class="fields">
                                      <input id="glAccount" type="text" placeholder="242010">
                                      <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                          fill="none" xmlns="http://www.w3.org/2000/svg">
                                          <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                            stroke="#BCBDBE" />
                                          <rect width="0.979646" height="6.85752"
                                            transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                            fill="#BCBDBE" />
                                        </svg></span></div>
                                  </td>
                                  <td>Liability For Expenses </td>
                                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                        class="material-icons">settings</i></button></td>
                                </tr>

                              </tbody>
                            </table>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div style="height: auto;" class="tab-pane fade" id="others" role="tabpanel"
                      aria-labelledby="deduction-tab">
                      <div class="table-responsive table-striped table-hover mt-4">
                        <span class="tableHeading">Deduction</span>
                        <table class="innerTable">
                          <tbody>
                            <tr>
                              <th class="trHead">Name
                              </th>
                              <th class="trHead">G/L Account
                              </th>
                              <th class="trHead">Description
                              </th>
                              <th class="trHead thSeven">Action
                              </th>
                            </tr>

                            <tr>
                              <td>Raund Off</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <a href="#glAccountPopup" rel="modal:open"><input type="text" placeholder="207060"></a>
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>salaries and Wages Payble</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Bonus</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="242010">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Liability For Expenses</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Leave</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="242010">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Liability For Expenses</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Tour Advance</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td></td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Tour Expense</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td></td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Gratuity [in]</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td></td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>Cash A/c</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td></td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                    </div>
                    <div style="height: auto;" class="tab-pane fade" id="loan_advance" role="tabpanel"
                      aria-labelledby="deduction-tab">
                      <div class="table-responsive table-striped table-hover">
                        <span class="tableHeading">Loan & Advance</span>
                        <table class="innerTable">
                          <tbody>
                            <tr>
                              <th class="trHead">Name
                              </th>
                              <th class="trHead">G/L Account
                              </th>
                              <th class="trHead">Description
                              </th>
                              <th class="trHead thSeven">Action
                              </th>
                              <th class="trHead">Interest G/L
                              </th>
                              <th class="trHead">Description
                              </th>
                              <th class="trHead thSeven">Action
                              </th>
                            </tr>

                            <tr>
                              <td>IFL</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <a href="#glAccountPopup" rel="modal:open"><input type="text" placeholder="140956"></a>
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Staff Advance </td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <a href="#glAccountPopup" rel="modal:open"> <input type="text" placeholder=""></a>
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td></td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>EFA</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="140956">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Staff Advance </td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="740010">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td>Interest From Internal Advance</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>
                            <tr>
                              <td>FAL</td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td> </td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                              <td class="fullWidth">
                                <div class="fields">
                                  <input id="glAccount" type="text" placeholder="">
                                  <span class="searchIconInput"><svg width="22" height="24" viewBox="0 0 22 24"
                                      fill="none" xmlns="http://www.w3.org/2000/svg">
                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                        stroke="#BCBDBE" />
                                      <rect width="0.979646" height="6.85752"
                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                        fill="#BCBDBE" />
                                    </svg></span></div>
                              </td>
                              <td></td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                                    class="material-icons">settings</i></button></td>
                            </tr>

                          </tbody>
                        </table>
                      </div>
                    </div>
                    <hr>

                    <button class="oct-btn oct-btn-primary">Save</button>
                  </div>

                </div>
              </div>

            </div>

          </div>
          <!-- / tabs_item -->


          <!-- / tab_content -->
        </div>
        <!-- / tab -->
      </div>
    </div>



    <div id="glAccountPopup" class="modal addFilterTablePopup" style="max-width: 672px !important;">
      <h4>List of GL Account</h4>
      <div class="row no-padding">
        <div class="fields mb-4 mr-4 inputBoxIcon">
          <label for="glCode" class="labelGroup">G/L Code <span class="mandatorySign">*</span></label>
          <input class="mandatory" type="text" id="glCode" name="glCode" placeholder="">
        </div>

        <div class="fields mb-4 mr-4 inputBoxIcon">
          <label for="glName" class="labelGroup">G/L Name <span class="mandatorySign">*</span></label>
          <input class="mandatory" type="text" id="glName" name="glName" placeholder="">

        </div>
        <div class="fields mb-4">
          <label for="employeeType" class="labelGroup">Group Mask <span class="mandatorySign">*</span></label>
          <select class="mandatory" id="employeeType" name="employeeType">
            <option value="" selected="selected" hidden="hidden">Select the Group Mask
            </option>
            <option value="all">All</option>
          </select>
        </div>
      </div>
      <div class="table-responsive table-striped table-hover">
        <span class="tableHeading">Provisional A/c (Deduction)</span>
        <table style="width: 99.9%;" class="innerTable">
          <tbody>
            <tr>
              <th class="trHead">G/L Code
              </th>
              <th class="trHead">G/L Name
              </th>
              <th class="trHead thSeven">Action
              </th>
            </tr>

            <tr>
              <td>101000</td>
              <td>Capitalised Formation Expenses</td>
              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                    class="material-icons">settings</i></button></td>
            </tr>
            <tr>
              <td>101000</td>
              <td>Capitalised Business Expension Costs</td>
              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                    class="material-icons">settings</i></button></td>
            </tr>
            <tr>
              <td>101000</td>
              <td>Patents and Royalties</td>
              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                    class="material-icons">settings</i></button></td>
            </tr>
            <tr>
              <td>101000</td>
              <td>Licenses</td>
              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                    class="material-icons">settings</i></button></td>
            </tr>
            <tr>
              <td>101000</td>
              <td>Godwill</td>
              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                    class="material-icons">settings</i></button></td>
            </tr>
            <tr>
              <td>101000</td>
              <td>Amortisation - Godwill</td>
              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                    class="material-icons">settings</i></button></td>
            </tr>
            <tr>
              <td>101000</td>
              <td>Freehand land</td>
              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                    class="material-icons">settings</i></button></td>
            </tr>
            <tr>
              <td>101000</td>
              <td>Buildings</td>
              <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                    class="material-icons">settings</i></button></td>
            </tr>

          </tbody>
        </table>
      </div>

   
  </div>
  <div id="glAccountSettingPopup" class="modal addFilterTablePopup" style="max-width: 302px !important;">
   <h4>Setting</h4>
       
        <div class="fields checkBox mb-2">
          <input type="checkbox" id="checkBox1">
          <label for="checkBox1" class="no-padding">Department
            URL </label>
        </div>
        <div class="fields checkBox mb-2">
          <input type="checkbox" id="checkBox2">
          <label for="checkBox2" class="no-padding">Employee
            URL </label>
        </div>
        <div class="fields checkBox mb-2">
          <input type="checkbox" id="checkBox3">
          <label for="checkBox3" class="no-padding">Business Partner
            URL </label>
        </div>
        <div class="fields checkBox mb-2">
          <input type="checkbox" id="checkBox4">
          <label for="checkBox4" class="no-padding">Branch
            URL </label>
        </div>
        <div class="fields checkBox mb-2">
          <input type="checkbox" id="checkBox5">
          <label for="checkBox5" class="no-padding">Dimention
            URL </label>
        </div>
        <div class="fields checkBox mb-2">
          <input type="checkbox" id="checkBox6">
          <label for="checkBox6" class="no-padding">Project
            URL </label>
        </div>
        <div class="fields checkBox mb-2">
          <input type="checkbox" id="checkBox7">
          <label for="checkBox7" class="no-padding">Location
            URL </label>
        </div>
  </div>




  <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
  <script src="../../../dist/js/sidebar-admin.js"></script>
  <script src="../../../dist/js/topbar.js"></script>
    
  <script src="../../../dist/js/octane.js"></script>


</body>

</html>